Subject: RE: FW: Disabling EST Accounts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 14:10:54 -0800 (PST)

Dan has layed out a process for this to happen that I will follow.  

I will follow up when it is done.

Dave

-----Original Message-----
From: Steiner, David 
Sent: Wednesday, February 06, 2002 10:05 AM
To: Belden, Tim; O'Neil, Murray P.; Williams III, Bill
Cc: Dietrich, Dan
Subject: RE: FW: Disabling EST Accounts

Dan,
	What do we need to do to make sure these accounts stay active past Sunday?

Dave

-----Original Message-----
From: Belden, Tim 
Sent: Wednesday, February 06, 2002 10:04 AM
To: O'Neil, Murray P.; Steiner, David; Williams III, Bill
Subject: RE: FW: Disabling EST Accounts

It is in the best interest of the Estate to keep these accounts active until the Estate has a solid alternative plan established!

-----Original Message-----
From: O'Neil, Murray P. 
Sent: Wednesday, February 06, 2002 9:23 AM
To: Steiner, David; Williams III, Bill; Belden, Tim
Subject: Re: FW: Disabling EST Accounts

Dave,

We are currently working on options to have the roles each of the resources you have identified performed by the resources in the Estate.  However, I do not feel that the accounts for the resources should be disabled.  There are possible situations where we will need to call on them for coverage and assistance in this transition.  I have not heard from anyone yet as to the expected transition time frame.  We are trying to get all issues resolved as quickly as possible.

Please respond is anyone has a different view.

Thanks - MO
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)